package com.mogo.cloud.passport.location;

public class SimpleLocation {

    private String cityCode;
    private double lat;
    private double lon;

    public SimpleLocation(String cityCode, double lat, double lon) {
        this.cityCode = cityCode;
        this.lat = lat;
        this.lon = lon;
    }

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public double getLat() {
        return lat;
    }

    public void setLat(double lat) {
        this.lat = lat;
    }

    public double getLon() {
        return lon;
    }

    public void setLon(double lon) {
        this.lon = lon;
    }

    @Override
    public String toString() {
        return "SimpleLocation{" +
                "cityCode='" + cityCode + '\'' +
                ", lat=" + lat +
                ", lon=" + lon +
                '}';
    }
}
